recovery:
  state:
    round: 61
    hash: "8b5549f8aa18ddc643410c135d2f468b2f4dc354488577be2378d74b9d4113b4a40bffdf877630cc91d337c3711cb4e0"
    timestamp: "2025-09-26T03:12:00.457285Z"
  bootstrap: null
  package: null
  stream: null
